package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.service.course.dto.ClassInfoJsonVO;

import java.io.Serializable;
import java.util.List;
public class TotalityInfo implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 5142630572701156516L;
	private String teacherSay; //老师评语
	private String  parentsLabel;//选择标签内容
	private String otherHelp; //其它协助项
	private String nextPlan;//下节课安排
	private List<ClassInfoJsonVO> classInfoList; //课堂表现
	public String getTeacherSay() {
		return teacherSay;
	}
	public void setTeacherSay(String teacherSay) {
		this.teacherSay = teacherSay;
	}
	public String getParentsLabel() {
		return parentsLabel;
	}
	public void setParentsLabel(String parentsLabel) {
		this.parentsLabel = parentsLabel;
	}
	public String getOtherHelp() {
		return otherHelp;
	}
	public void setOtherHelp(String otherHelp) {
		this.otherHelp = otherHelp;
	}
	public String getNextPlan() {
		return nextPlan;
	}
	public void setNextPlan(String nextPlan) {
		this.nextPlan = nextPlan;
	}
	public List<ClassInfoJsonVO> getClassInfoList() {
		return classInfoList;
	}
	public void setClassInfoList(List<ClassInfoJsonVO> classInfoList) {
		this.classInfoList = classInfoList;
	}
	
	
}
